mirage-xen-ocaml

AuthorThe MirageOS team
Homepagehttps://github.com/mirage/mirage-platform
Issue Trackerhttps://github.com/mirage/mirage-platform/issues/
Maintaineranil@recoil.org
Dependencies
&conf-pkg-config
mirage-xen-posix
ocaml-src
ocamlbuild
ocamlfind
Availableocaml-version >= "4.01.0" & os = "linux" & ocaml-version < "4.02.2"
PublishedApr 19, 2015
Source [http] https://github.com/mirage/mirage-platform/archive/v2.3.1.tar.gz
4d2918daafd0dc192d537f8422bf43cb
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/mirage-xen-ocaml/mirage-xen-ocaml.2.3.1/opam

MirageOS headers for the OCaml runtime

The package contains the OCaml runtime patches and build system.

Necessary for
io-page-xen
>= 2.0.0
mirage-xen
&>= 2.3.0
2.6.0
Optional for
bin_prot
>= 113.33.03
io-page
&>= 1.5.1
2.0.0